<?xml version="1.0" encoding="UTF-8"?>
<SRControl>
	<PWEnable>true</PWEnable> #PWEnable-FOR-PW-CHIPSET--MEMC-DMD
	<PGEnable>false</PGEnable>
	<NeedPkgNameFromPG>true</NeedPkgNameFromPG>
	<MinimumTrainingIntervalMinutes>960</MinimumTrainingIntervalMinutes>
	<ChargeLevelThreshold>50</ChargeLevelThreshold>
	<SDR2HDRVersion>2</SDR2HDRVersion>
	<QrCodeWhiteActivity>com.tencent.mm/com.tencent.mm.plugin.collect.reward.ui.QrRewardMainUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.tencent.mm/com.tencent.mm.plugin.luckymoney.f2f.ui.LuckyMoneyF2FQRCodeUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.tencent.mm/com.tencent.mm.plugin.collect.ui.WalletCollectQrCodeUI</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.eg.android.AlipayGphone/com.alipay.mobile.payee.ui.PayeeQRActivity</QrCodeWhiteActivity>
	<QrCodeWhiteActivity>com.eg.android.AlipayGphone/com.alipay.android.phone.wallet.aptrip.ui.ApTripActivity</QrCodeWhiteActivity>
	<QrCodeGrayActivity>com.tencent.mm/com.tencent.mm.framework.app.UIPageFragmentActivity</QrCodeGrayActivity>
	<QrCodeGrayActivity>com.eg.android.AlipayGphone/com.eg.android.AlipayGphone.AlipayLogin</QrCodeGrayActivity>
	<SDR2HDRWhiteList>com.tencent.qqlive</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.youku.phone</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.qiyi.video</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.tencent.qqsports</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>tv.danmaku.bili</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.google.android.youtube</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>cn.amazon.mShop.android</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.amazon.avod.thirdpartyclient</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.netflix.mediaclient</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.mxtech.videoplayer.ad</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.mxtech.videoplayer.pro</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>org.videolan.vlc</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>in.startv.hotstar.lite</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.ugc.aweme</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.ugc.aweme.lite</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.tencent.mm</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.article.news</SDR2HDRWhiteList>
	<SDR2HDRWhiteList>com.ss.android.article.lite</SDR2HDRWhiteList>
	<AIVQEnHanceList>tv.danmaku.bili<Mode>9</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.tencent.qqsports<Mode>9</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.qiyi.video<Mode>9</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.youku.phone<Mode>9</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.tencent.qqlive<Mode>9</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.ugc.aweme<Mode>5</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.ugc.aweme.lite<Mode>5</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.tencent.mm<Mode>2</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.article.news<Mode>5</Mode></AIVQEnHanceList>
	<AIVQEnHanceList>com.ss.android.article.lite<Mode>5</Mode></AIVQEnHanceList>
	<Sdr2hdrActivityEnable>true</Sdr2hdrActivityEnable>
	<Sdr2hdrCodeActivity>com.tencent.qqlive/com.tencent.qqlive.ona.activity.VideoDetailActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.tencent.qqlive/com.tencent.qqlive.ona.activity.LocalVideoPlayerActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.youku.phone/com.youku.ui.activity.DetailActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.youku.phone/com.youku.ui.activity.LocalMediaPlayActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.qiyi.video/org.iqiyi.video.activity.PlayerActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.tencent.qqsports/com.tencent.qqsports.matchdetail.MatchDetailExActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.tencent.qqsports/com.tencent.qqsports.show.ShowDetailActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.tencent.qqsports/com.tencent.qqsports.homevideo.DocumentaryDetailActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.google.android.youtube/com.google.android.apps.youtube.app.watchwhile.WatchWhileActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.google.android.youtube/com.google.android.apps.youtube.app.watchwhile.InternalMainActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.google.android.youtube/com.google.android.youtube.app.honeycomb.Shell$HomeActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.netflix.mediaclient/com.netflix.mediaclient.ui.player.PlayerActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.mxtech.videoplayer.ad/com.mxtech.videoplayer.ad.ActivityScreen</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.mxtech.videoplayer.ad/com.mxtech.videoplayer.pro.ActivityScreen</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>in.startv.hotstar.lite/in.startv.hotstar.rocky.detailpage.HSDetailPageActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>org.videolan.vlc/org.videolan.vlc.gui.video.VideoPlayerActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>com.amazon.avod.thirdpartyclient/com.amazon.avod.thirdpartyclient.ThirdPartyPlaybackActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.bililive.room.ui.roomv3.LiveRoomActivityV3</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.ship.theseus.all.UnitedBizDetailsActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.ship.theseus.detail.UnitedBizDetailsActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/tv.danmaku.bili.ui.video.VideoDetailsActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.video.videodetail.VideoDetailsActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.multitypeplayerV2.MultiTypeVideoContentActivity</Sdr2hdrCodeActivity>
	<Sdr2hdrCodeActivity>tv.danmaku.bili/com.bilibili.bangumi.ui.page.detail.BangumiDetailActivityV3</Sdr2hdrCodeActivity>
	<MEMCWhiteList>com.tencent.qqlive</MEMCWhiteList>
	<MEMCWhiteList>com.qiyi.video</MEMCWhiteList>
	<MEMCWhiteList>com.youku.phone</MEMCWhiteList>
	<MEMCWhiteList>com.tencent.qqsports</MEMCWhiteList>
	<MEMCWhiteList>tv.danmaku.bili</MEMCWhiteList>
	<MEMCWhiteList>com.google.android.youtube</MEMCWhiteList>
	<MEMCWhiteList>cn.amazon.mShop.android</MEMCWhiteList>
	<MEMCWhiteList>com.amazon.avod.thirdpartyclient</MEMCWhiteList>
	<MEMCWhiteList>com.netflix.mediaclient</MEMCWhiteList>
	<MEMCWhiteList>com.mxtech.videoplayer.ad</MEMCWhiteList>
	<MEMCWhiteList>com.mxtech.videoplayer.pro</MEMCWhiteList>
	<MEMCWhiteList>org.videolan.vlc</MEMCWhiteList>
	<MEMCWhiteList>in.startv.hotstar.lite</MEMCWhiteList>
	<MemcCodeDualActivity>com.tencent.qqlive/com.tencent.qqlive.ona.activity.VideoDetailActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.tencent.qqlive/com.tencent.qqlive.ona.activity.LocalVideoPlayerActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.qiyi.video/org.iqiyi.video.activity.PlayerActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.youku.phone/com.youku.ui.activity.DetailActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.youku.phone/com.youku.ui.activity.LocalMediaPlayActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>tv.danmaku.bili/com.bilibili.bililive.room.ui.roomv3.LiveRoomActivityV3</MemcCodeDualActivity>
	<MemcCodeDualActivity>tv.danmaku.bili/tv.danmaku.bili.ui.video.VideoDetailsActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>tv.danmaku.bili/com.bilibili.ship.theseus.all.UnitedBizDetailsActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>tv.danmaku.bili/com.bilibili.ship.theseus.detail.UnitedBizDetailsActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>tv.danmaku.bili/com.bilibili.video.videodetail.VideoDetailsActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>tv.danmaku.bili/com.bilibili.multitypeplayerV2.MultiTypeVideoContentActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>tv.danmaku.bili/com.bilibili.bangumi.ui.page.detail.BangumiDetailActivityV3</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.tencent.qqsports/com.tencent.qqsports.matchdetail.MatchDetailExActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.tencent.qqsports/com.tencent.qqsports.show.ShowDetailActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.tencent.qqsports/com.tencent.qqsports.homevideo.DocumentaryDetailActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.google.android.youtube/com.google.android.apps.youtube.app.watchwhile.InternalMainActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.google.android.youtube/com.google.android.apps.youtube.app.watchwhile.WatchWhileActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.google.android.youtube/com.google.android.youtube.app.honeycomb.Shell$HomeActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.netflix.mediaclient/com.netflix.mediaclient.ui.player.PlayerActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.mxtech.videoplayer.ad/com.mxtech.videoplayer.ad.ActivityScreen</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.mxtech.videoplayer.ad/com.mxtech.videoplayer.pro.ActivityScreen</MemcCodeDualActivity>
	<MemcCodeDualActivity>in.startv.hotstar.lite/in.startv.hotstar.rocky.detailpage.HSDetailPageActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>org.videolan.vlc/org.videolan.vlc.gui.video.VideoPlayerActivity</MemcCodeDualActivity>
	<MemcCodeDualActivity>com.amazon.avod.thirdpartyclient/com.amazon.avod.thirdpartyclient.ThirdPartyPlaybackActivity</MemcCodeDualActivity>
	<DeMuraWhiteList>com.tencent.mm</DeMuraWhiteList>
	<AISRListEnable>true</AISRListEnable>
	<AISRList>1</AISRList>
	<ElvssEnableList>com.UCMobile</ElvssEnableList>
	<ElvssEnableList>com.ss.android.article.news</ElvssEnableList>
	<ElvssEnableList>com.sina.weibo</ElvssEnableList>
	<ElvssEnableList>com.tencent.qqlive</ElvssEnableList>
	<ElvssEnableList>com.qiyi.video</ElvssEnableList>
	<ElvssEnableList>com.ss.android.ugc.aweme</ElvssEnableList>
	<ElvssEnableList>com.smile.gifmaker</ElvssEnableList>
	<ElvssEnableList>com.autonavi.minimap</ElvssEnableList>
	<ElvssEnableList>com.baidu.BaiduMap</ElvssEnableList>
	<HDREnableList>com.qiyi.video</HDREnableList>
	<HDREnableList>com.youku.phone</HDREnableList>
	<HDREnableList>com.tencent.qqlive</HDREnableList>
	<HDREnableList>com.hihonor.photos</HDREnableList>
	<HDREnableList>org.videolan.vlc</HDREnableList>
	<DeSaturationEnableList>com.hihonor.camera</DeSaturationEnableList>
	<DeSaturationEnableList>com.hihonor.photos</DeSaturationEnableList>
	<DeOSCTrimList>com.hihonor.camera</DeOSCTrimList>
	<IsSupportTribandSharpness>true</IsSupportTribandSharpness>
	<ContentLoadEnable>true</ContentLoadEnable>
	<ContentLoadThresholdMap>com.jingdong.app.mall/com.jingdong.app.mall.MainFrameActivity,70000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.jingdong.app.mall/com.jd.lib.babel.view.activity.BabelActivity,100000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.jingdong.app.mall/com.jd.lib.productdetail.ProductDetailActivity,150000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.jingdong.app.mall/com.jd.lib.search.view.Activity.ProductListActivity,150000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.jingdong.app.mall/com.jd.lib.productdetailmini.PdMiniActivity,80000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.ss.android.ugc.aweme/com.ss.android.ugc.aweme.splash.SplashActivity,150000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.ss.android.article.news/com.ss.android.article.news.activity.MainActivity,200000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.sankuai.meituan/com.meituan.android.pt.homepage.activity.MainActivity,80000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.sankuai.meituan/com.sankuai.waimai.business.page.homepage.TakeoutActivity,100000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.xingin.xhs/com.xingin.xhs.index.v2.IndexActivityV2,100000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.taobao.taobao/com.taobao.tao.welcome.Welcome,80000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.taobao.taobao/com.taobao.browser.BrowserActivity,150000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.taobao.taobao/com.taobao.android.detail.wrapper.activity.DetailActivity,100000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.taobao.taobao/com.taobao.android.detail2.core.framework.NewDetailActivity,100000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.taobao.taobao/com.taobao.android.detail.alittdetail.TTDetailActivity,100000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.taobao.taobao/com.taobao.search.sf.MainSearchResultActivity,70000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.tencent.mm/com.tencent.mm.plugin.webview.ui.tools.MMWebViewUI,300000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.tencent.mm/com.tencent.mm.plugin.brandservice.ui.timeline.preload.ui.TmplWebViewMMUI,300000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.tencent.mm/com.tencent.mm.plugin.appbrand.ui.AppBrandUI,250000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.eg.android.AlipayGphone/com.eg.android.AlipayGphone.AlipayLogin,100000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.sina.weibo/com.sina.weibo.page.searchv2.SearchActivityV2,200000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.sina.weibo/com.sina.weibo.search.searchv3.SearchActivityV2,200000</ContentLoadThresholdMap>
	<ContentLoadThresholdMap>com.sina.weibo/com.sina.weibo.page.SearchResultActivity,200000</ContentLoadThresholdMap>
</SRControl>
